﻿@media (max-device-width:600px) {


	div#Div_Home_Liste_Vehicules {
		width: 100%;
	}

	div#Div_Home_Contenu_Gauche {
		width: 100%;
	
	}

	div#Div_Home_Contenu_Actualités {
		width: 100%;
	}

	.Classe_Div_Home_Département {
		width: 100%;
	}

		div #Div_Home_Contenu_Droite {
		width: 100%;

	}


	div#Div_Home_Contenu_Introduction {
		width: 100%;
	}

	div#Div_Home_Thumbnails {
		display:none;
	}

	div#Div_Home_Liste_Vehicules {
		width: 100%;
		padding-left:5%;
		padding-right:5%;
	}

	.Classe_Div_Home_Liste_Vehicules {
		transform:scale(1.2);
	}
	.Classe_Div_Home_Liste_Vehicules img{
	
	}

	.Classe_Div_Home_Liste_Vehicules_Titre_Flèche {
		top: calc(100% - 100px);
		padding:4px;
		
	}

	.Classe_Div_Home_Vehicules_Titre {
		font-size: 55px;
		text-shadow: 2px 1px 2px rgba(0,0,0,0.2);
	}

	.Classe_Div_Home_Vehicules_Flèche {
		height: 33px;
		width: 20px;
		background-size:cover;
		background-image: url('/Images/Icones/Fleche_Droite_Blanche.png');
	}

	div#Bouton_Voir_Liste_Actualités {
		width:600px;
		margin-left:auto;
		margin-right:auto;
	}
	
	div#Div_Home_Contenu_Actualités {
		width: 100%;
		margin-right: 0;
	
	}

	div#Div_Home_Contenu_Introduction_Image {
		display:none;
	}

	div#Div_Home_Contenu_Introduction_Accroche {
		font-size:60px;
	}

	div#Div_Facebook {
		display: none;
	}


}
